SOURCES		= tutorial.md setup.md what.md ansible.md deploiement-svc.md rendu.md
PANDOCOPTS	= --latex-engine=xelatex \
		  --standalone \
		  --normalize \
		  --number-sections \
		  --smart \
		  -M lang=fr-FR \
		  -M fontsize=12pt \
		  -M papersize=a4paper \
		  -M mainfont="Linux Libertine O" \
		  -M monofont="FantasqueSansMono-Regular" \
		  -M sansfont="Linux Biolinum O" \
		  --include-in-header=../header.tex


all: tutorial.pdf

tutorial.pdf: ${SOURCES}
	pandoc ${PANDOCOPTS} -o $@ $+

clean::
	rm tutorial.pdf
